Subject: [bug#37043] [PATCH] gnu: font-ibm-plex: Update to 2.0.0.

From: Alva <[email-masked]>
Date: Fri, 16 Aug 2019 13:28:41 +0200

> (although 2.0.0 is 
missing 1.0.1's auto-installend licence file)

I see that they have removed the root-level LICENSE.txt and instead added
license.txt (with the same contents) to each font subdirectory.
Should I do something about that? I

> could you explain what ‘did not work’ means here? 

Yes; instead of the actual font files, the package installed some HFS+ extended
attribute files, that reside in the __MACOSX directory included in the zip file.
This appears to have been a mistake[1] that was addressed in later releases.

I am new to Guix so I thought I'd look into that, and figured I could first
update the font to a release that doesn't have this issue.

[1] https://github.com/IBM/plex/issues/156